@import url('https://fonts.googleapis.com/css2?family=Sansita+Swashed:wght@500&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-image: linear-gradient(-225deg, #5a85db 0%, #154968 100%);
    background-image: linear-gradient(to top, #4f4e7a 0%, #192a49 100%);
    background-attachment: fixed;
    background-repeat: no-repeat;

    font-family: 'Vibur', cursive;
    /*   the main font */
    font-family: 'Abel', sans-serif;
    opacity: .95;
    /* background-image: linear-gradient(to top, #d9afd9 0%, #97d9e1 100%); */
}

a{
    font-size: 30px;
    text-transform: uppercase;
    color: #5a85db;
}
.container{
    text-align: center;
    margin-top: 200px;
}
h3{
    text-align: center;
}
